@charset "UTF-8";
[class*="mobile"] {
  display: none !important;
  visibility: hidden !important;
  opacity: 0; }

@media screen and (max-width: 960px) {
  [class*="mobile"] {
    display: block !important;
    visibility: visible !important;
    opacity: 1; } }

.layout__news .posts__grid {
  grid-column: 1/-1;
  display: grid;
  grid-template-columns: subgrid;
  grid-row-gap: 6rem; }
  .layout__news .posts__grid .post {
    grid-column: 1/-1; }
  .layout__news .posts__grid[data-columns="2"] .post {
    grid-column: span 6; }
  .layout__news .posts__grid[data-columns="3"] .post {
    grid-column: span 4; }

.layout__news-alt .posts__grid {
  grid-row-gap: 0; }

.layout__news-alt .post {
  flex-direction: row;
  gap: 2rem;
  border-top: 1px solid;
  border-bottom: 1px solid;
  padding: 2rem 0; }
  .layout__news-alt .post:before {
    font-size: 2.25rem;
    line-height: 1.25;
    font-weight: 600;
    display: block;
    content: "→";
    position: absolute;
    top: 4rem;
    color: var(--black, #111);
    right: 0; }
  .layout__news-alt .post ~ .post {
    margin-top: -1px; }
  .layout__news-alt .post .post__image {
    width: 33.3333333333%; }
  .layout__news-alt .post .post__title {
    font-size: 2.25rem; }
  .layout__news-alt .post .post__content-wrapper {
    width: 33%;
    display: flex;
    flex-direction: column; }
  .layout__news-alt .post .post__footer {
    position: relative;
    z-index: 400000;
    display: flex;
    gap: 2rem;
    opacity: 0;
    margin-top: auto;
    margin-bottom: 0;
    -moz-transform: translate(0%, 50%);
    -o-transform: translate(0%, 50%);
    -ms-transform: translate(0%, 50%);
    -webkit-transform: translate(0%, 50%);
    transform: translate(0%, 50%);
    -moz-transition-property: opacity, transform;
    -o-transition-property: opacity, transform;
    -webkit-transition-property: opacity, transform;
    transition-property: opacity, transform;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -moz-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    -o-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    -webkit-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s; }
    .layout__news-alt .post .post__footer .externals {
      display: flex;
      gap: 1rem; }
      .layout__news-alt .post .post__footer .externals a {
        opacity: 0.5;
        font-size: 0.75rem;
        line-height: 1.333333;
        font-family: "Emotive Sands", "PP Telegraf", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
        letter-spacing: -0.0125em;
        color: #111;
        font-weight: 600;
        cursor: pointer;
        border: 1px solid;
        padding: 0.5em 0.5em 0.25em;
        border-radius: 0.2rem;
        text-wrap: nowrap; }
        .layout__news-alt .post .post__footer .externals a:hover {
          opacity: 1;
          -moz-transition-property: opacity;
          -o-transition-property: opacity;
          -webkit-transition-property: opacity;
          transition-property: opacity;
          -moz-transition-duration: 0.2s;
          -o-transition-duration: 0.2s;
          -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
          -moz-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
          -o-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
          -webkit-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
          transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
          -moz-transition-delay: 0s;
          -o-transition-delay: 0s;
          -webkit-transition-delay: 0s;
          transition-delay: 0s; }

.post {
  position: relative;
  grid-column: 1/-1;
  display: flex;
  flex-direction: column; }
  .post .post__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -moz-transition-property: transform;
    -o-transition-property: transform;
    -webkit-transition-property: transform;
    transition-property: transform;
    -moz-transition-duration: 1.2s;
    -o-transition-duration: 1.2s;
    -webkit-transition-duration: 1.2s;
    transition-duration: 1.2s;
    -moz-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    -o-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    -webkit-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s; }
  .post .post__meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 0.75rem; }
    .post .post__meta .post__category {
      font-family: "Emotive Sands", "PP Telegraf", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
      letter-spacing: -0.0125em;
      color: #111;
      font-weight: 600; }
    .post .post__meta .post__date {
      font-family: "Emotive Sands", "PP Telegraf", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
      letter-spacing: -0.0125em;
      color: #111;
      font-weight: 600;
      font-size: 0.7rem;
      line-height: 1.333333;
      text-transform: uppercase;
      color: var(--grey-600, #666); }
  .post .post__title {
    font-size: 1.5rem;
    line-height: 1.25;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -moz-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    -o-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    -webkit-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s; }
  .post .post__content {
    font-family: "Emotive Sands", "PP Telegraf", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    letter-spacing: -0.0125em;
    color: #111;
    font-weight: 600;
    position: relative;
    display: flex;
    flex-direction: column;
    padding-top: 0.5rem;
    gap: 0.5rem;
    flex-grow: 1; }
    .post .post__content .button {
      margin-top: auto;
      margin-bottom: 0; }
  .post > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000; }
    .post > a .label {
      clip: rect(1px, 1px, 1px, 1px);
      clip-path: inset(50%);
      height: 1px;
      width: 1px;
      margin: -1px;
      overflow: hidden;
      padding: 0;
      position: absolute; }
  .post:hover .post__content .post__title {
    opacity: 0.5; }
  .post:hover .post__content .post__footer {
    opacity: 1;
    -moz-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
    transform: translate(0%, 0%); }
  .post:hover .post__image img {
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05); }

@media screen and (max-width: 960px) {
  .layout__news .posts__grid[data-columns] .post {
    grid-column: 1/-1 !important; }
  .layout__news-alt .post {
    flex-direction: column; }
    .layout__news-alt .post .post__image,
    .layout__news-alt .post .post__content-wrapper {
      width: 100%; }
    .layout__news-alt .post .post__footer {
      opacity: 1; }
    .layout__news-alt .post:before {
      display: none; } }
